.main {
  @apply flex flex-col py-5 px-6;
}

.wrapperMainBox {
  @apply grid grid-flow-col grid-cols-2 items-center;
}

.wrapperCardBoxes {
  @apply grid mb-5 md:grid-cols-3 sm:grid-cols-2 gap-4;
}
.wrapperTitle {
  @apply flex justify-start align-middle mb-2;
}
.wrapperTitle .title {
  @apply text-2xl font-semibold;
}

.title a {
  color: #0070f3;
  text-decoration: none;
}

.title a:hover,
.title a:focus,
.title a:active {
  text-decoration: none;
}
